1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

Neo V geht aus oder melde SIM-Karte ab

Dieses Thema im Forum "Sony Ericsson Xperia Neo / Neo V Forum" wurde erstellt von jensxp, 04.08.2012.

  1. jensxp, 04.08.2012 #1
    jensxp

    jensxp Threadstarter Neuer Benutzer

    Beiträge:
    19
    Erhaltene Danke:
    0
    Registriert seit:
    11.04.2012
    Hallo Leute,

    nach ein paar Wochen (k.a. wie lange) Android 4.0 ging ab und zu mein Neo V aus, oder ich ziehe es aus der Tasche und die Simkarte ist abgemeldet, ich musste also den Pin wieder eingeben. Ich also das Ding eingeschickt (amazon), die das an die entsprechend weitergeschickt www.w-support.com übrigens, die haben den Fehler behoben: Softwareupdate. Okay denk ich, vielleicht gibt´s ja was was der PC-Companion noch nicht kennt. Heute bekomme ich es zurück. Was ist drauf? Android 2.3.4. WTF ???

    Gruß
    Jens
     
  2. WWolf, 04.08.2012 #2
    WWolf

    WWolf Android-Experte

    Beiträge:
    752
    Erhaltene Danke:
    102
    Registriert seit:
    21.12.2011
    Hab das auch mit dem SIM abmelden. Die geht off und ich muss erst die PIN neu eingeben. KA woran das liegt, evtl. ein Fehler im ICS?
     
  3. jensxp, 04.08.2012 #3
    jensxp

    jensxp Threadstarter Neuer Benutzer

    Beiträge:
    19
    Erhaltene Danke:
    0
    Registriert seit:
    11.04.2012
    Es kann doch aber nicht sein, dass es ein Fehler ist und die Lösung lautet: Kein Andoid 4 verwenden, oder?
     
  4. WWolf, 04.08.2012 #4
    WWolf

    WWolf Android-Experte

    Beiträge:
    752
    Erhaltene Danke:
    102
    Registriert seit:
    21.12.2011
    Hi,
    naja, ich kanns dir nicht sagen, für mich überwiegen die Vorteile und Features von ICS.

    Gruss
    Ww
     
  5. jensxp, 06.08.2012 #5
    jensxp

    jensxp Threadstarter Neuer Benutzer

    Beiträge:
    19
    Erhaltene Danke:
    0
    Registriert seit:
    11.04.2012
    So, ich habe heute die Antwort erhalten:

    "Android 2.3. wurde aufgespielt, da 4.0 Fehler an einigen Geräten auslöst".
     

Diese Seite empfehlen